IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TEDAVISUREASIMIGEREKCE' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ADD 	TEDAVISUREASIMIGEREKCE NVARCHAR(255) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BEKLEMEGUNLERIGEREKCE' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ADD 	BEKLEMEGUNLERIGEREKCE NVARCHAR(255) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KONTROLECAGRISURESI' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ADD 	KONTROLECAGRISURESI NVARCHAR(10) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TEDAVIDEVAMNITELIGI' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ADD 	TEDAVIDEVAMNITELIGI NVARCHAR(1) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'REFAKATCIESLIGIKALMA' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ADD 	REFAKATCIESLIGIKALMA NVARCHAR(1) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'REFAKATCIESLIGIGELME' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ADD 	REFAKATCIESLIGIGELME NVARCHAR(1) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ISTIRAHATBASLANGICTARIHI' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ADD 	ISTIRAHATBASLANGICTARIHI NVARCHAR(10) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ISTIRAHATBITISTARIHI' AND SYSOBJECTS.name = 'MDL3HSEVKLICIKIS ')
ALTER TABLE dbo.MDL3HSEVKLICIKIS  ADD 	ISTIRAHATBITISTARIHI NVARCHAR(10) NULL
GO